# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* generic_location_google_maps
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 11.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-12 16:44+0000\n"
"PO-Revision-Date: 2019-09-12 16:44+0000\n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: generic_location_google_maps
#: model:ir.ui.view,arch_db:generic_location_google_maps.generic_location_map_view
msgid "Archive"
msgstr ""

#. module: generic_location_google_maps
#: model:ir.ui.view,arch_db:generic_location_google_maps.generic_location_map_view
msgid "Delete"
msgstr ""

#. module: generic_location_google_maps
#: model:ir.ui.view,arch_db:generic_location_google_maps.generic_location_map_view
msgid "Edit"
msgstr ""

#. module: generic_location_google_maps
#: model:ir.model,name:generic_location_google_maps.model_generic_location
msgid "Location"
msgstr ""

#. module: generic_location_google_maps
#: code:addons/generic_location_google_maps/models/generic_location.py:22
#: code:addons/generic_location_google_maps/models/generic_location.py:23
#: model:ir.ui.view,arch_db:generic_location_google_maps.generic_location_form_view
#, python-format
msgid "Map"
msgstr ""

#. module: generic_location_google_maps
#: model:ir.ui.view,arch_db:generic_location_google_maps.generic_location_map_view
msgid "Maps"
msgstr ""

#. module: generic_location_google_maps
#: model:ir.ui.view,arch_db:generic_location_google_maps.generic_location_map_view
msgid "Restore"
msgstr ""

